<?xml version="1.0" encoding="utf-8" ?>
<xs:schema xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema"
xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
<xs:element name="contribuyente">
<xs:complexType>
<xs:sequence>
<xs:element name="razon_social" type="xs:string" minOccurs="0" />
<xs:element name="direccion" type="xs:string" minOccurs="0" />
<xs:element name="cont_ruc" type="xs:string" minOccurs="0" />
<xs:element name="cont_dv" type="xs:short" minOccurs="0" />
<xs:element name="numero_registro" type="xs:string" minOccurs="0" />
<xs:element name="ventas" minOccurs="0" maxOccurs="unbounded">
<xs:complexType>
<xs:sequence>
<xs:element name="fecha" type="xs:string" minOccurs="0" msdata:Ordinal="1" />
<xs:element name="hora" type="xs:string" minOccurs="0" msdata:Ordinal="2" />
<xs:element name="tipo_docu" type="xs:short" minOccurs="0" msdata:Ordinal="3" />
<xs:element name="num_docu" type="xs:int" minOccurs="0" msdata:Ordinal="4" />
<xs:element name="aplicado_a" type="xs:int" minOccurs="0" msdata:Ordinal="5" />
<xs:element name="RUC_comp" type="xs:string" minOccurs="0" msdata:Ordinal="6" />
<xs:element name="nombre_comp" type="xs:string" minOccurs="0" msdata:Ordinal="7" />
<xs:element name="desc_global" type="xs:double" minOccurs="0" msdata:Ordinal="8" />
<xs:element name="descrip_ventas" minOccurs="0" maxOccurs="unbounded">
<xs:complexType>
<xs:sequence>
<xs:element name="descrip_prod" type="xs:string" minOccurs="0" msdata:Ordinal="0" />
<xs:element name="cant_prod" type="xs:double" minOccurs="0" msdata:Ordinal="1" />
<xs:element name="precio_ventas" type="xs:double" minOccurs="0" msdata:Ordinal="2" />
<xs:element name="monto_impuesto" type="xs:double" minOccurs="0" msdata:Ordinal="3" />
<xs:element name="cod_impuesto" type="xs:string" minOccurs="0" msdata:Ordinal="4" />
</xs:sequence>
<xs:attribute name="id" type="xs:int" />
</xs:complexType>
</xs:element>
</xs:sequence>
<xs:attribute name="id" type="xs:int" />
</xs:complexType>
</xs:element>
</xs:sequence>
</xs:complexType>
</xs:element>
<xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
<xs:complexType>
<xs:choice minOccurs="0" maxOccurs="unbounded">
<xs:element ref="contribuyente" />
</xs:choice>
</xs:complexType>
</xs:element>
</xs:schema>
